Subject: Re: [lojban] Re: Parliamentary Procedures

From: [email-masked]
Date: Thu, 1 Aug 2002 09:03:03 EDT

In a message dated 7/31/2002 9:05:35 PM Central Daylight Time, 
[email-masked] writes:

> >{penmi}
> >appears to be primarily binary -- a meets b -- and adding {simxu}
> > merely means that each pair within the group joins up at some time, not 
> >that
> >all meet all at one time -- which is what this "meeting" is about -- maybe
> >not bumping (question-begging epithet) like gas molecules, but not all 
> >coming
> >together like freezing either.
> 
> Then you want {jmaji}.
> 

I do indeed. Thanks.
{jmaji} lacks a place for purpose and the like, so maybe we need a lujvo to 
get that and the organization in , {cansyjmaji} "x1 meets at x2 to discuss/ 
act on matters pertaining to organization x3"?